use super::*;

pub async fn on_get_daily_challenge_info(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetDailyChallengeInfoCsReq,
) -> NetResult<GetDailyChallengeInfoScRsp> {
    Ok(GetDailyChallengeInfoScRsp {
        retcode: Retcode::RetSucc.into(),
        info: Some(DailyChallengeInfo::default()),
    })
}
